Bug 1486979 - [abrt] gvfs-mtp: g_mount_spec_unref(): gvfsd-mtp killed by signal 11
Summary: [abrt] gvfs-mtp: g_mount_spec_unref(): gvfsd-mtp killed by signal 11
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3b035c1980f9dbffbeab06073ee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-31 01:13 UTC by Wallace Hermano
Modified: 2018-05-29 11:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:29:25 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (10.35 KB, text/plain)
2017-08-31 01:13 UTC, Wallace Hermano
no flags Details
File: cgroup (217 bytes, text/plain)
2017-08-31 01:13 UTC, Wallace Hermano
no flags Details
File: core_backtrace (12.60 KB, text/plain)
2017-08-31 01:13 UTC, Wallace Hermano
no flags Details
File: cpuinfo (1.22 KB, text/plain)
2017-08-31 01:13 UTC, Wallace Hermano
no flags Details
File: dso_list (3.02 KB, text/plain)
2017-08-31 01:14 UTC, Wallace Hermano
no flags Details
File: environ (1.16 KB, text/plain)
2017-08-31 01:14 UTC, Wallace Hermano
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-31 01:14 UTC, Wallace Hermano
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-31 01:14 UTC, Wallace Hermano
no flags Details
File: maps (16.02 KB, text/plain)
2017-08-31 01:14 UTC, Wallace Hermano
no flags Details
File: open_fds (1.08 KB, text/plain)
2017-08-31 01:14 UTC, Wallace Hermano
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-31 01:15 UTC, Wallace Hermano
no flags Details
File: var_log_messages (1.22 KB, text/plain)
2017-08-31 01:15 UTC, Wallace Hermano
no flags Details

Description Wallace Hermano 2017-08-31 01:13:34 UTC
Version-Release number of selected component:
gvfs-mtp-1.32.1-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/libexec/gvfsd-mtp --spawner :1.16 /org/gtk/gvfs/exec_spaw/8
crash_function: g_mount_spec_unref
executable:     /usr/libexec/gvfsd-mtp
journald_cursor: s=7d98733d71a9427db974f3e2e816cb64;i=d82a;b=6de1b7f3783040a9aa3831b994f44e49;m=376225e10;t=5580247dd395b;x=8733f929fb9f91d4
kernel:         4.12.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_mount_spec_unref at gmountspec.c:246
 #1 g_vfs_icon_finalize at gvfsicon.c:104
 #3 _g_file_attribute_value_clear at gfileattribute.c:176
 #4 g_file_info_set_attribute_mask at gfileinfo.c:456
 #5 g_vfs_job_enumerate_add_info at gvfsjobenumerate.c:202
 #6 do_enumerate at gvfsbackendmtp.c:1399
 #7 g_vfs_job_run at gvfsjob.c:197
 #9 g_thread_proxy at gthread.c:784
 #11 ??

Comment 1 Wallace Hermano 2017-08-31 01:13:45 UTC
Created attachment 1320345 [details]
File: backtrace

Comment 2 Wallace Hermano 2017-08-31 01:13:47 UTC
Created attachment 1320346 [details]
File: cgroup

Comment 3 Wallace Hermano 2017-08-31 01:13:52 UTC
Created attachment 1320347 [details]
File: core_backtrace

Comment 4 Wallace Hermano 2017-08-31 01:13:56 UTC
Created attachment 1320348 [details]
File: cpuinfo

Comment 5 Wallace Hermano 2017-08-31 01:14:01 UTC
Created attachment 1320349 [details]
File: dso_list

Comment 6 Wallace Hermano 2017-08-31 01:14:07 UTC
Created attachment 1320350 [details]
File: environ

Comment 7 Wallace Hermano 2017-08-31 01:14:12 UTC
Created attachment 1320351 [details]
File: exploitable

Comment 8 Wallace Hermano 2017-08-31 01:14:27 UTC
Created attachment 1320352 [details]
File: limits

Comment 9 Wallace Hermano 2017-08-31 01:14:49 UTC
Created attachment 1320353 [details]
File: maps

Comment 10 Wallace Hermano 2017-08-31 01:14:54 UTC
Created attachment 1320354 [details]
File: open_fds

Comment 11 Wallace Hermano 2017-08-31 01:15:00 UTC
Created attachment 1320355 [details]
File: proc_pid_status

Comment 12 Wallace Hermano 2017-08-31 01:15:04 UTC
Created attachment 1320356 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2018-05-03 08:04:05 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2018-05-29 11:29:25 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.